/*
    Theme Name: Simple Life Child
    Author: hellehase
    Author URI: https://www.hellehase.com
    Description: Child theme for the Simple Life WordPress theme
    Version: 1.0.0
    Template: simple-life
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: simple-life-child
    Domain Path: /languages
*/

html, body {
	height: 100%!important; 
    width: 100%;
    margin: 0;
    padding: 0;
}

body, button, input, select, textarea {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
	color: #444444;
    line-height: 1.5em;
}
/*#all { 
	height: 100%!important; 
}*/

#page { 
/*#content, .row {*/
	position:relative;
	height: 100%;
/*	height:auto !important; /* normale Browser */
/*	height:100%; /* IE6: setzt dies wie min-height um*/
/*	min-height:100%!important; /* normale Browser */
/*  display: flex;
  flex-flow: column;*/
}

#content {
/*	flex: 1 1 auto;*/
/*	height: calc(100% - 240px); --ohne Bild */
	min-height: calc(100% - 651px);
}
#footer_widgets_wrap {
/*	flex: 0 1 auto;*/
}

.container {
    max-width: 1024px;
}
header#masthead {
	margin-top: 20px;
    padding-top: 0;
/*flex: 0 1 auto;*/
}
#content.container {
    padding-left: 20px;
}
.widget, .hentry {
    box-shadow: none;
}

/*--------------------------------------------------------------
	header
--------------------------------------------------------------*/
.site-branding {
  	margin: 0;
    padding: 30px 30px 20px 30px;
	height: 90px!important;
    background-color: #fff;
}
.site-branding .logo-left {
  float: left;
  text-align: left;
  width: 33%;
}
.site-branding .logo-center {
  float: left;
  width: 33%;
  text-align: center;
}
.site-branding .logo-right{
  float: right;
  text-align: right;
  width: 33%;
}
/*.site-branding .logo-center, */
.site-branding a {
  height: 100%;
  display: inline-block;
  vertical-align: bottom;
}
.site-branding .custom-logo-link img, .site-branding .site-logo-link img {
    margin-bottom: 0;
}
.site-branding .logo-left img{
  vertical-align: middle;
/*  width: 218px;*/
  width: 175px;
}
.site-branding .logo-center img{
	vertical-align: bottom;
	text-align: center;
	padding-top: 8px;
	width: 150px;
}
.site-branding .logo-right img{
  vertical-align: bottom;
	padding-top: 8px;
  width: 228px;
}
#site-header {
    background-color: #fff;
    text-align: center;
}
.metaslider {
	display: block;
	margin-left:auto;
	margin-right:auto;
}
@media (max-width: 640px) {
	.slides  {
		float: left;
	}
}
.site-content {
   background-color: #fff;
}

/*--------------------------------------------------------------
	main menu
--------------------------------------------------------------*/
*::-moz-placeholder {
/*    color: #6e6e6e;*/
    color: #666666;
    opacity: 1;
}
.main-navigation {
    background-color: #fff;
	padding-top: 25px;
}
.main-navigation ul {
	margin: 0 -20px 0 25px;
}
.main-navigation li {
	display: inline-block;
	position: relative;
/*	width: 12%;*/
/*	padding-right: 7.8%;*/
	padding-right: 7.3%;
}
.main-navigation li:last-child {
	padding-right: 0;
}
.main-navigation a {
	display: inline;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #666666;
	padding: 0 0 3px 0;
    height: auto;
    line-height: 1em;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current-page-ancestor > a, .main-navigation .current-menu-ancestor > a {
    border-bottom: 3px solid #666666;
}
.main-navigation li.active a, .main-navigation li a:hover, .main-navigation li a:focus {
	color: #a4b8c8;
    border-bottom: 3px solid #a4b8c8;
    text-decoration: none;
}
#primary.col-sm-8 {
    width: 79%!important;
}
#secondary.col-sm-4 {
    width: 21%;
}
/* Home */
.main-navigation #menu-item-30 {
	width: 21%;
	padding-right: 0;
}
.main-navigation #menu-item-30 a {
/*    color: #a4b8c8;*/
    color: #bbbbbb;
}
#menu-item-30.current_page_item > a, #menu-item-30.current-menu-item > a, #menu-item-30.current-page-ancestor > a, #menu-item-30.current-menu-ancestor > a {
/*    border-bottom: 3px solid #a4b8c8;*/
    border-bottom: 3px solid #bbbbbb;
}

/*#menu-item-30.active a {
	color: #eaeef2;
    border-bottom: 3px solid #eaeef2;
} */

#menu-item-30.active a, #menu-item-30 a:hover, #menu-item-30 a:focus {
	color: #eaeef2;
    border-bottom: 3px solid #eaeef2;
}
/* hide submenu for desktop */
#primary-menu .sub-menu {
	display: none;
}
.main-navigation > .menu > ul > li.page_item_has_children > a::before, .main-navigation > div > ul > li.menu-item-has-children > a::before {
    content: "";
/*    display: none;*/
}
.main-navigation > .menu > ul > li.page_item_has_children > a, .main-navigation > div > ul > li.menu-item-has-children > a {
    padding-right: 0;
}

/*--------------------------------------------------------------
	sidebar menu
--------------------------------------------------------------*/
#secondary {
	width: 21%;
}
.widget.advanced-sidebar-menu {
    color: #666666;
    padding: 0 1.5em 0 5px;
}
.widget ul {
    margin: 0;
}
ul.child-sidebar-menu {
	border-top: 1px solid #bbbbbb;
}
.child-sidebar-menu li a {
	display: block;
	font-family: "Source Sans Pro",sans-serif;
    color: #666666;
    font-size: 17px;
    text-decoration: none;
    border-bottom: 1px solid #bbbbbb;
	margin-top: 3px;
	margin-bottom: 3px;
}
.child-sidebar-menu li.active a, .child-sidebar-menu li a:hover, .child-sidebar-menu li a:focus {
	color: #a4b8c8;
/*    text-decoration: none;*/
}
.child-sidebar-menu .current_page_item > a, .child-sidebar-menu .current-menu-item > a, .child-sidebar-menu .current_page_ancestor > a, .child-sidebar-menu .current-menu-ancestor > a {
	color: #a4b8c8;
}

.widget li {}
.widget li:before {
    font-family: "Source Sans Pro",sans-serif;
	color: #666666;
	content: normal;
	margin: 0 5px 0 -15px;
	color: #0b789c;
}

/*@media (max-width: 640px) {*/
@media (max-width: 770px) {
	#secondary  {
		display: none!important;
	}
	#primary, #primary.col-sm-8  {
		width: 100%!important;
		float: left!important;
	}
}


/*--------------------------------------------------------------
	content
--------------------------------------------------------------*/
#main .entry-header, #main .entry-content, #main .entry-footer {
	border-bottom: none;
	border-top: none;
	padding-left: 10px;
}
#main .entry-header {
	padding-top: 0;
}
#content {
	padding-top: 55px;
}
.comments-area {
    box-shadow: none;
    font-size: 1em;
    margin: 1.5em 0;
    padding-left: 10px;
}
.entry-content table td, .entry-content table th {
    border: none;
}

/*--------------------------------------------------------------
	footer
--------------------------------------------------------------*/
footer.entry-footer {
    background-color: #ffffff;
    background-image: url("../../images/herzen.svg");
	background-size: 65px 50px;
    background-position: 0;
    background-repeat: no-repeat;
	min-height: 50px;
    float: none;
    margin-top: 31px;
	margin-left: 10px;
    padding-bottom: 38px;
}
.edit-link {
	float: right;
}
.site-content.container::after {
    width: 100%;
    height: 60px;
    clear: both;
}
#footer_widgets_wrap {
	display: block;
    background-color: #eaeef2;
    color: #a4b8c8;
    min-height: 60px;
    text-align: left;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 14px;
/*position:absolute;
bottom:-20px;*/
/*flex: 0 1 60px;*/
}

#footer_widgets_wrap  #text-2 {
/*	float: left;*/
	background-color: transparent;
}
#footer_widgets_wrap  #text-3 {
	display: inline-block;
	float: right;
	background-color: transparent;
}
#footer_widgets_wrap .widget {
	background-color: transparent;
    color: #a4b8c8;
    margin: 0;
    padding: 0;
}
.impressum, .social-media {
	display: inline-block;
	float: right;
}
.social-media {
	padding-left: 20px;
}
#footer_widgets_wrap a, #footer_widgets_wrap a:visited, #footer_widgets_wrap a:hover, #footer_widgets_wrap a:focus, #footer_widgets_wrap a:active {
    color: #a4b8c8;
}

footer#colophon {
	display: none;
}
/*footer#colophon {
    background-color: #eaeef2;
    color: #a4b8c8;
    min-height: 40px;
    text-align: left;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 14px;
}
#copyright-wrap {
    margin-bottom: 0;
}
*/
.main-navigation, .site-footer, .widget-area, .entry-meta p {
    font-size: 1em;
}

/*--------------------------------------------------------------
	Responsive
--------------------------------------------------------------*/
/* structure */
@media only screen and (max-width:760px) {
	header#masthead {
		margin-top: 0;
	}
	#footer_widgets_wrap {
		margin-bottom: 0;
	}
}
/* logos, slider */
@media only screen and (max-width:650px) {
	.site-branding {
		padding: 5vw 3vw 3vw 3vw!important;
		height: 18vw!important;
	}
	.flex-direction-nav a {
		position: absolute!important;
		top: 21vw!important;
	}
	.site-branding .logo-center img{
		padding-left: 15px;
		padding-left: 15px;
	}
}
@media only screen and (max-width:520px) {
	.site-branding {
		height: 20vw!important;
	}
}
@media only screen and (max-width:450px) {
	.site-branding {
		height: 24vw!important;
	}
}
/* menu */
@media only screen and (max-width:1200px) and (min-width:950px) {
	.main-navigation ul {
		margin: 0 0 0 25px;
	}
}
@media only screen and (max-width:990px) {
	.main-navigation a {
		font-size: 1.5vw;
	}
}
@media only screen and (max-width:800px) {
	/* Small menu */
	.menu-toggle {
		display: block;
	}
}
/* content */
@media only screen and (max-width:760px) {
	#content {
		padding-top: 9vw;
	}
/*	#content.container {
		min-height: 0;
	}*/
}
/* footer */
@media only screen and (max-width:1023px) {
/*	#footer_widgets_wrap  {
		font-size: 1.5vw;
	}*/
	#footer_widgets_wrap .col-sm-6  {
	/*    width: 70%;*/
		display: block;
		float: left;
		width: 100%;
	}
	#footer_widgets_wrap #text-3 {
		float: left;
	}
}
@media only screen and (max-width:760px) {
	.site-content.container::after {
    		height: 5px;
	}
	.site-content {
    		padding: 2em 0 3px 0;
	}
}
/* fonts */
@media only screen and (max-width:520px) {
h1, .entry-header h1 {
    font-size: 6.8vw!important;
}
h2 , .entry-header h2{
    font-size: 5vw!important;
}
h3 {
    font-size: 5vw!important;
}
h4 {
    font-size: 5vw!important;
}
}



/*--------------------------------------------------------------
	Content Styles
--------------------------------------------------------------*/

/*--- Schriften ---*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1;
}
h1, .entry-header h1 {
    color: #545454;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 35px;
    font-weight: normal;
    margin: 0 0 15px 0;
}
.entry-header h1 {
    margin: 0;
}
h2 , .entry-header h2{
    color: #545454;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 22px;
}
h3 {
    color: #6a8ba5;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 22px;
}
h4 {
    color: #e62774;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 22px;
}
.text-01 {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 1.5em;
}
.text-02 {
    color: #6a8ba5;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 22px;
}
.text-03 {
    color: #e62774;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 22px;
}
.zitat-01 {
    color: #000000;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 22px;
    font-style: italic;
    line-height: 1.3em;
    margin-bottom: 22px;
}

/*--- Links ---*/
.link {
    background-image: url("../../images/herz-01.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    color: #444444;
    font-size: 17px;
    line-height: 1.5em;
    margin-bottom: 21px;
    margin-top: 4px;
    padding-left: 20px;
    text-decoration: underline;
}
a {
    color: #444444;
    font-size: 17px;
    line-height: 1.5em;
}

/*--- Listen ---*/
ul, ol {
    list-style-type: none;
    margin: 0 0 22px 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
ul li ul, ol li ol {
    margin: 0;
}

/*.content-area li a {
    text-decoration: underline;
}*/
.content-area li a {
    color: #666666;
    font-size: 17px;
    text-decoration: underline;
}
.content-area li {
    color: #666666;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    margin-bottom: 7px;
}
.content-area li {
    background-image: url("../../images/herz-01.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    font-size: 17px;
    line-height: 1.5em;
    margin-top: 4px;
    padding-left: 20px;
}
.content-area ul li li {
    background-image: url("../../images/herz-02.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    font-size: 17px;
    line-height: 1.5em;
    margin-top: 4px;
    padding-left: 20px;
}

/*--- Boxen ---*/
.box-01 {
    display: block;
    border: 1px solid #a4b8c8;
    float: none;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 22px;
    padding: 9px;
}
.box-02 {
    display: block;
    background-color: #6a8ba5;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 22px;
    padding: 9px;
}
.box-03 {
    display: block;
    background-color: #eaeef2;
    border-bottom: 2px solid #e62774;
    border-top: 2px solid #e62774;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    margin-bottom: 22px;
    padding: 9px;
}
.box-04 {
    display: block;
    background-color: #eaeef2;
    border-bottom: 2px solid #a4b8c8;
    border-top: 2px solid #a4b8c8;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    margin-bottom: 22px;
    padding: 9px;
}
.box-05 {
    display: block;
    background-color: #a4b8c8;
    border-bottom: 2px solid #a4b8c8;
    border-top: 2px solid #a4b8c8;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    margin-bottom: 22px;
    padding: 9px;
    text-shadow: 1px 1px 1px #364a5a;
}
hr {
    clear: both;
	background-image: url("../../images/point-line.png");
    background-repeat: repeat;
	border: 0!important;
	outline: none!important;
	background-color: transparent!important;
    height: 5px;
    margin-bottom: 15px;
    width: 100%;
}

/*--- Bild und Text in Spalten ---*/
.bild-links {
    clear: both;
    float: left;
    margin: 0 15px 15px 0;
    padding-bottom: 22px;
    padding-right: 11px;
    padding-top: 0;
}
.bild-rechts {
    clear: both;
    float: right;
    margin: 0 0 15px 15px;
    padding: 3px;
}
.spalte-l {
    float: left;
    margin-right: 9px;
    padding-right: 6px;
    width: 347px;
}
.spalte-r {
    float: left;
    padding-right: 6px;
    width: 347px;
}


